/* Slider */
.block32304 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
/* .site-block-container{
    background-color:#212121;
} */

.block32304 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block32304 .slick-list:focus {
    outline: none;
}

.block32304 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block32304 .slick-slider .slick-track,
.block32304 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block32304 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block32304 .slick-track:before,
.block32304 .slick-track:after {
    display: table;

    content: '';
}

.block32304 .slick-track:after {
    clear: both;
}

.block32304 .slick-loading .slick-track {
    visibility: hidden;
}

.block32304 .slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.block32304 .slick-slide img {
    display: block;
}

.block32304 .slick-slide.slick-loading img {
    display: none;
}

.block32304 .slick-slide.dragging img {
    pointer-events: none;
}

.block32304 .slick-initialized .slick-slide {
    display: block;
}

.block32304 .slick-loading .slick-slide {
    visibility: hidden;
}

.block32304 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block32304 .slick-arrow.slick-hidden {
    display: none;
}

.block32304 .slick-arrow {
    display: none;
}

.block32304 .slick-dots li button:before {
    display: none;
}

.block32304 .slick-dots li button {
    display: none;
}

.block32304 .slick-dots li:hover {
    background: #000000;
    opacity: 1;
}

.block32304 .slick-dots .slick-active {
    background: #000000;
    opacity: 1;
}

.block32304 .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    transition: .3s;
    background: #000000;
    opacity: 0.3;
}

.block32304 .slick-dots {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    position: relative;
    bottom: 10px;
    height: 10px;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}


.block32304 {
    position: relative;
}


.block32304 .title {
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #FFFFFF;
    margin-bottom: 30px;
}

.block32304 .show_list_box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}
@media screen and (max-width:768px) {
    .block32304 .show_list_box:not(.slick-initialized) {
        display: flex;
    }
    .block32304 .show_list_box:not(.slick-initialized) li.show_item_box {
        width: 100%;
        flex: 1;
    }
    .block32304 .show_list_box:not(.slick-initialized) li.show_item_box:nth-of-type(n+2) {
        display: none;
    }
}

.block32304 .show_item_box {
    position: relative;
    border: 1px solid;
    flex: 0 0 calc(33.333% - 14px);
    box-sizing: border-box;
}



.block32304 .imgBox {
    width: 100%;
    height: 0;
    padding-bottom: 67%;
    position: relative;
}



.block32304 .imgBox::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.6;
    background: #000000;
    transition: all .5s;
}

.block32304 .show_item_box:hover .imgBox::after {
    opacity: 0.9;
    background: #000000;
}

.block32304 .imgBox img {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    object-fit: cover;
}

.block32304 .banner-docs {
    opacity: 0;
    top: 120px;
    position: absolute;
    padding: 0 20px;
    font-size: 13px;
    color: #FFFFFF;
    transition: all .5s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    visibility: hidden
}

.block32304 .show_item_box:hover .banner-docs {
    opacity: 1;
    visibility: visible;
}

.block32304 .banner-description {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.block32304 .before{
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    z-index: 1;
}


.block32304 .banner-name {
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
    font-size: 38px;
    color: #FFFFFF;
    padding: 10px 0;
    transition: all .5s;
    width: 90%;
    text-align: center;
}

.block32304 .banner-name::after {
    content: "";
    width: 26px;
    height: 2px;
    border-radius: 1px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    transition: all .5s;
}

.block32304 .show_item_box:hover .banner-name {
    top: 20px;
    left: 20px;
    transform: unset;
    text-align: left;
}
.block32304 .show_item_box .banner-name,
.block32304 .show_item_box .banner-name>h3 {
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    white-space: nowrap;    
}
.block32304 .show_item_box .banner-name>h1,
.block32304 .show_item_box .banner-name>h2,
.block32304 .show_item_box .banner-name>h3,
.block32304 .show_item_box .banner-name>h4,
.block32304 .show_item_box .banner-name>h5,
.block32304 .show_item_box .banner-name>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block32304 .banner-description .banner-docs>.paragraph1,
.block32304 .banner-description .banner-docs>.paragraph2,
.block32304 .banner-description .banner-docs>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}

.block32304 .show_item_box:hover .banner-name::after {
    left: 0;
    transform: unset;
}

.block32304 .prev{
    display: none;
}

.block32304 .next{
    display: none;
}

.block32304 .up{
    display: none;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.block32304 .up .icon-jiantoushang-5{
    font-size: 40px;
    opacity: 0.4;
}

.block32304 .down{
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.block32304 .down .icon-jiantoiuxia-5{
    font-size: 40px;
    opacity: 0.4;
}

.block32304 .banner-name::after {
	background-color: var(--color-match-setting1)
}

.block32304 .show_item_box {
	border-color: var(--color-match-setting2)
}

.block32304 .down .icon-jiantoiuxia-5 {
	color: var(--color-match-setting2)
}

.block32304 .up .icon-jiantoushang-5 {
	color: var(--color-match-setting2)
}

.block32304 .next .icon-jiantouyou-5 {
	color: var(--color-match-setting2)
}

.block32304 .prev .icon-jiantouzuo-5 {
	color: var(--color-match-setting2)
}
.block32304 .imgBox .mobile-before {
    display: none;
}
@media (min-width:768px) and (max-width:1200px) {
    .block32304 .show_item_box {
        position: relative;
        border: 1px solid;
        flex: 0 0 calc(50% - 14px);
        box-sizing: border-box;
    }  
    div.block32304 .show_item_box .banner-name {
        top: 20px!important;
        left: 20px!important;
        transform: unset;
        text-align: left;        
    }
    .block32304 .banner-docs {
        opacity: 1;
        visibility: visible;
    } 
    div.block32304 .show_item_box .banner-name::after {
        left: 0;
        transform: unset;
    }    
    .block32304 .show_item_box .imgBox::after {
        opacity: 0.5!important;
        background: #000000;
    }            
}
@media screen and (max-width:1200px) {
    .block32304 .show_item_box:hover .banner-name {
        top: 20px;
        left: 20px;
    }

    .block32304 .banner-docs {
        padding: 0 20px;
        top: 110px;
    }
}

@media screen and (max-width:900px) {
    .block32304 .banner-name {
        font-size: 30px;
    }

    .block32304 .banner-docs {
        top: 90px;
    }
}

@media screen and (max-width:768px) {
    .block32304 .show_item_box:hover .banner-name {
        top: 5px;
    }

    .block32304 .banner-name {
        padding: 5px 0;
    }

    .block32304 .imgBox {
        width: 100%;
        height: 230px;
        padding-bottom: 0;
        position: relative;
    }
    .block32304 .imgBox .mobile-before {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    .block32304 .imgBox img {
        width: 100%;
        height: 100%;
        position: relative;
        display: block;
        object-fit: cover;
    }
    .block32304 .banner-description {
        position: relative;
        top: 0;
        width: 100%;
        height: auto;
        background: #000;
        padding: 20px 0;
    }        
}

@media screen and (max-width:768px) {
    .block32304 .banner-name {
        transform: unset;
        position: relative;
        top: auto;
        left: auto;
        text-align: left;     
        padding: 0 20px;   
    }

    .block32304 .banner-name::after{
        left: 20px!important;
        transform: unset;
    }
    .block32304 a.before {
        display: none;
    }
    .block32304 .banner-docs{
        opacity: 1 !important;
        visibility: visible !important;
        top: auto;
        position: relative;        
    }

    .block32304 .imgBox::after{
        opacity: 0 !important;
    }

    .block32304 .prev {
        position: absolute;
        top: 50%;
        left: 3px;
        cursor: pointer;
        display: block;
        z-index: 1;
    }

    .block32304 .prev .icon-jiantouzuo-5 {
        /* font-size: 23px; */
        opacity: 0.4;
    }

    .block32304 .next {
        position: absolute;
        top: 50%;
        right: 3px;
        cursor: pointer;
        display: block;
        z-index: 1;
    }

    .block32304 .next .icon-jiantouyou-5 {
        /* font-size: 23px; */
        opacity: 0.4;
    }

    .block32304 .up{
        display: none !important;
    }
    .block32304 .down{
        display: none !important;
    }

    .block32304 .show_item_box:hover .banner-name::after {
    left: unset;
    transform: none;
}

.block32304 .show_item_box:hover .banner-name{
    top: unset;
    left: unset;
}
}